Recursos compatíveis com o Amazon Aurora por região da AWS e com o mecanismo de banco de dados do Aurora - Amazon Aurora

Recursos compatíveis com o Amazon Aurora por região da AWS e com o mecanismo de banco de dados do Aurora

Aurora Os mecanismos de banco de dados compatíveis com MySQL e PostgreSQL suportam várias opções e recursos Amazon Aurora e Amazon RDS. O suporte varia entre versões específicas de cada mecanismo de banco de dados e entre regiões da AWS. Você pode usar as tabelas desta seção para identificar a compatibilidade e a disponibilidade da versão do mecanismo de banco de dados do Aurora em determinada região da AWS para os seguintes recursos:

Alguns desses recursos são recursos somente Aurora. Por exemplo, o Aurora Serverless, os bancos de dados globais do Aurora e o suporte para integração com os produtos de machine learning da AWS não são compatíveis com o Amazon RDS. Outros recursos, como o Amazon RDS Proxy, são compatíveis com o Amazon Aurora e o Amazon RDS.

As tabelas usam os seguintes padrões para especificar números de versão e nível de suporte:

  • Versão x.y – A versão específica por si só é compatível.

  • Versão x.y e posteriores – também há suporte para essa versão e todas as versões secundárias. Por exemplo, “versão 10.11 e superior” significa que as versões 10.11, 10.11.1 e 10.12 também são compatíveis.

  • -: O recurso não está disponível atualmente para esse recurso Aurora específico para determinado mecanismo de banco de dados do Aurora ou nessa região específica da AWS.

Retroceder no Aurora

Ao usar o retrocesso em Aurora, você retorna o estado de um cluster do Aurora para um ponto específico no tempo, sem restaurar dados de um backup. O retrocesso é concluído em segundos, mesmo para bancos de dados grandes. Para obter mais informações, consulte Retroceder um cluster de banco de dados do Aurora.

O Aurora retrocesso está disponível apenas para Aurora MySQL. Ele não está disponível para o Aurora PostgreSQL.

RegiãoAurora MySQL 5.6Aurora MySQL 5.7Aurora MySQL 8.0
Leste dos EUA (Ohio)Versão 5.6.10aVersão 2.06 e superior-
Leste dos EUA (Norte da Virgínia)Versão 5.6.10aVersão 2.06 e superior-
US West (N. California)Versão 5.6.10aVersão 2.06 e superior-
Oeste dos EUA (Oregon)Versão 5.6.10aVersão 2.06 e superior-
Africa (Cape Town)---
Asia Pacific (Hong Kong)---
Asia Pacific (Mumbai)Versão 5.6.10aVersão 2.06 e superior-
Asia Pacific (Osaka)Versão 5.6.10a; versão 1.22 e superiorVersão 2.07.3 e superior-
Asia Pacific (Seoul)Versão 5.6.10aVersão 2.06 e superior-
Asia Pacific (Singapore)Versão 5.6.10aVersão 2.06 e superior-
Ásia-Pacífico (Sydney)Versão 5.6.10aVersão 2.06 e superior-
Asia Pacific (Tokyo)Versão 5.6.10aVersão 2.06 e superior-
Canada (Central)Versão 5.6.10aVersão 2.06 e superior-
China (Beijing)---
China (Ningxia)---
Europa (Frankfurt)Versão 5.6.10aVersão 2.06 e superior-
Europa (Irlanda)Versão 5.6.10aVersão 2.06 e superior-
Europe (London)Versão 5.6.10aVersão 2.06 e superior-
Europe (Milan)---
Europe (Paris)Versão 5.6.10aVersão 2.06 e superior-
Europe (Stockholm)---
Middle East (Bahrain)---
South America (São Paulo)---
AWS GovCloud (Leste dos EUA)---
AWS GovCloud (Oeste dos EUA)---

Bancos de dados globais do Aurora

Um banco de dados global do Aurora é um banco de dados único que abrange várias regiões da AWS, permitindo leituras globais de baixa latência e recuperação de desastres com interrupções de uma região inteira. Ele fornece tolerância a falhas incorporada para sua implantação porque a instância de banco de dados não depende de uma única região AWS, mas em várias regiões e zonas de disponibilidade diferentes.

O suporte para esse recurso varia de acordo com o mecanismo de banco de dados do Aurora e versão. A tabela a seguir mostra as Regiões e versões de banco de dados do Aurora que oferecem suporte a esse recurso. Para obter mais informações, consulte Usar bancos de dados globais do Amazon Aurora.

RegiãoAurora MySQL 5.6Aurora MySQL 5.7Aurora MySQL 8.0Aurora PostgreSQL 10Aurora PostgreSQL 11Aurora PostgreSQL 12Aurora PostgreSQL 13
Leste dos EUA (Ohio)Versão 5.6.10a; versão 1.22 e superiorVersão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11 e superiorVersão 11.7 e superiorVersão 12.4 e superiorVersão 13.3 e superior
Leste dos EUA (Norte da Virgínia)Versão 5.6.10a; versão 1.22 e superiorVersão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11 e superiorVersão 11.7 e superiorVersão 12.4 e superiorVersão 13.3 e superior
US West (N. California)Versão 5.6.10a; versão 1.22 e superiorVersão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11 e superiorVersão 11.7 e superiorVersão 12.4 e superiorVersão 13.3 e superior
Oeste dos EUA (Oregon)Versão 5.6.10a; versão 1.22 e superiorVersão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11 e superiorVersão 11.7 e superiorVersão 12.4 e superiorVersão 13.3 e superior
Africa (Cape Town)-------
Asia Pacific (Hong Kong)-------
Asia Pacific (Mumbai)Versão 5.6.10a; versão 1.22 e superiorVersão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11 e superiorVersão 11.7 e superiorVersão 12.4 e superiorVersão 13.3 e superior
Asia Pacific (Osaka)Versão 1.22.3 e superiorVersão 2.07.3 e superiorVersão 3.01.0 e superiorVersão 10.12 e superiorVersão 11.7 e superiorVersão 12.4 e superiorVersão 13.3 e superior
Asia Pacific (Seoul)Versão 5.6.10a; versão 1.22 e superiorVersão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11 e superiorVersão 11.7 e superiorVersão 12.4 e superiorVersão 13.3 e superior
Asia Pacific (Singapore)Versão 5.6.10a; versão 1.22 e superiorVersão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11 e superiorVersão 11.7 e superiorVersão 12.4 e superiorVersão 13.3 e superior
Ásia-Pacífico (Sydney)Versão 5.6.10a; versão 1.22 e superiorVersão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11 e superiorVersão 11.7 e superiorVersão 12.4 e superiorVersão 13.3 e superior
Asia Pacific (Tokyo)Versão 5.6.10a; versão 1.22 e superiorVersão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11 e superiorVersão 11.7 e superiorVersão 12.4 e superiorVersão 13.3 e superior
Canada (Central)Versão 5.6.10a; versão 1.22 e superiorVersão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11 e superiorVersão 11.7 e superiorVersão 12.4 e superiorVersão 13.3 e superior
China (Beijing)Versão 1.22.2 e superiorVersão 2.07.2 e superiorVersão 3.01.0 e superiorVersão 10.12 e superiorVersão 11.7 e superiorVersão 12.4 e superiorVersão 13.3 e superior
China (Ningxia)Versão 1.22.2 e superiorVersão 2.07.2 e superiorVersão 3.01.0 e superiorVersão 10.12 e superiorVersão 11.7 e superiorVersão 12.4 e superiorVersão 13.3 e superior
Europa (Frankfurt)Versão 5.6.10a; versão 1.22 e superiorVersão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11 e superiorVersão 11.7 e superiorVersão 12.4 e superiorVersão 13.3 e superior
Europa (Irlanda)Versão 5.6.10a; versão 1.22 e superiorVersão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11 e superiorVersão 11.7 e superiorVersão 12.4 e superiorVersão 13.3 e superior
Europe (London)Versão 5.6.10a; versão 1.22 e superiorVersão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11 e superiorVersão 11.7 e superiorVersão 12.4 e superiorVersão 13.3 e superior
Europe (Milan)-------
Europe (Paris)Versão 5.6.10a; versão 1.22 e superiorVersão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11 e superiorVersão 11.7 e superiorVersão 12.4 e superiorVersão 13.3 e superior
Europe (Stockholm)Versão 1.22.2 e superiorVersão 2.07.0 e superiorVersão 3.01.0 e superiorVersão 10.11 e superiorVersão 11.7 e superiorVersão 12.4 e superiorVersão 13.3 e superior
Middle East (Bahrain)-------
South America (São Paulo)Versão 1.22.2 e superiorVersão 2.07.1 e superiorVersão 3.01.0 e superiorVersão 10.11 e superiorVersão 11.7 e superiorVersão 12.4 e superiorVersão 13.3 e superior
AWS GovCloud (Leste dos EUA)Versão 5.6.10a; versão 1.22 e superiorVersão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11 e superiorVersão 11.7 e superiorVersão 12.4 e superiorVersão 13.3 e superior
AWS GovCloud (Oeste dos EUA)Versão 5.6.10a; versão 1.22 e superiorVersão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11 e superiorVersão 11.7 e superiorVersão 12.4 e superiorVersão 13.3 e superior

Machine learning do Aurora

O machine learning do Aurora oferece integração simples, otimizada e segura entre o Aurora e os produtos de machine learning da AWS, sem a necessidade de criar integrações personalizadas ou mover dados. O Aurora expõe modelos de ML como funções SQL. Portanto, não é necessário aprender novas linguagens ou ferramentas de programação. Em vez disso, você usa SQL padrão para criar aplicativos que chamam modelos de ML, transmitem dados para eles e oferecem previsões como resultados de consulta. Para obter mais informações, consulte Usar recursos de machine learning (ML) com o Amazon Aurora.

RegiãoAurora MySQL 5.6Aurora MySQL 5.7Aurora MySQL 8.0Aurora PostgreSQL 10Aurora PostgreSQL 11Aurora PostgreSQL 12Aurora PostgreSQL 13
Leste dos EUA (Ohio)-Versão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11Versão 11.6 e superiorVersão 12.4 e superiorVersão 13.3 e superior
Leste dos EUA (Norte da Virgínia)-Versão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11Versão 11.6 e superiorVersão 12.4 e superiorVersão 13.3 e superior
US West (N. California)-Versão 2.07 e superior (apenas para SageMaker)Versão 3.01.0 e superiores (somente para SageMaker)Versão 10.11 (apenas SageMaker)Versão 11.6 e superior (apenas para SageMaker)Versão 12.4 e superior (apenas para SageMaker)Versão 13.3 e superior (apenas para SageMaker)
Oeste dos EUA (Oregon)-Versão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11Versão 11.6 e superiorVersão 12.4 e superiorVersão 13.3 e superior
Africa (Cape Town)-------
Asia Pacific (Hong Kong)-Versão 2.07 e superior (apenas para SageMaker)Versão 3.01.0 e superiores (somente para SageMaker)Versão 10.11Versão 11.6 e superiorVersão 12.4 e superiorVersão 13.3 e superior
Asia Pacific (Mumbai)-Versão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11Versão 11.6 e superiorVersão 12.4 e superiorVersão 13.3 e superior
Asia Pacific (Osaka)-Versão 2.07.3 e superiorVersão 3.01.0 e superiorVersão 10.11Versão 11.6 e superiorVersão 12.4 e superiorVersão 13.3 e superior
Asia Pacific (Seoul)-Versão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11Versão 11.6 e superiorVersão 12.4 e superiorVersão 13.3 e superior
Asia Pacific (Singapore)-Versão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11Versão 11.6 e superiorVersão 12.4 e superiorVersão 13.3 e superior
Ásia-Pacífico (Sydney)-Versão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11Versão 11.6 e superiorVersão 12.4 e superiorVersão 13.3 e superior
Asia Pacific (Tokyo)-Versão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11Versão 11.6 e superiorVersão 12.4 e superiorVersão 13.3 e superior
Canada (Central)-Versão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11Versão 11.6 e superiorVersão 12.4 e superiorVersão 13.3 e superior
China (Beijing)-Versão 2.07 e superior (apenas para SageMaker)Versão 3.01.0 e superiores (somente para SageMaker)Versão 10.11 (apenas SageMaker)Versão 11.6 e superior (apenas para SageMaker)Versão 12.4 e superiorVersão 13.3 e superior
China (Ningxia)-Versão 2.07 e superior (apenas para SageMaker)Versão 3.01.0 e superiores (somente para SageMaker)Versão 10.11 (apenas SageMaker)Versão 11.6 e superior (apenas para SageMaker)Versão 12.4 e superior (apenas para SageMaker)Versão 13.3 e superior (apenas para SageMaker)
Europa (Frankfurt)-Versão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11Versão 11.6 e superiorVersão 12.4 e superiorVersão 13.3 e superior
Europa (Irlanda)-Versão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11Versão 11.6 e superiorVersão 12.4 e superiorVersão 13.3 e superior
Europe (London)-Versão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11Versão 11.6 e superiorVersão 12.4 e superiorVersão 13.3 e superior
Europe (Milan)-------
Europe (Paris)-Versão 2.07 e superior (apenas para SageMaker)Versão 3.01.0 e superiores (somente para SageMaker)Versão 10.11 (apenas SageMaker)Versão 11.6 e superior (apenas para SageMaker)Versão 12.4 e superiorVersão 13.3 e superior
Europe (Stockholm)-Versão 2.07 e superior (apenas para SageMaker)Versão 3.01.0 e superiores (somente para SageMaker)Versão 10.11 (apenas SageMaker)Versão 11.6 e superior (apenas para SageMaker)Versão 12.4 e superior (apenas para SageMaker)Versão 13.3 e superior (apenas para SageMaker)
Middle East (Bahrain)-Versão 2.07 e superior (apenas para SageMaker)Versão 3.01.0 e superiores (somente para SageMaker)Versão 10.11 (apenas SageMaker)Versão 11.6 e superior (apenas para SageMaker)Versão 12.4 e superior (apenas para SageMaker)Versão 13.3 e superior (apenas para SageMaker)
South America (São Paulo)-Versão 2.07 e superior (apenas para SageMaker)Versão 3.01.0 e superiores (somente para SageMaker)Versão 10.11 (apenas SageMaker)Versão 11.6 e superior (apenas para SageMaker)Versão 12.4 e superior (apenas para SageMaker)Versão 13.3 e superior (apenas para SageMaker)
AWS GovCloud (Leste dos EUA)-Versão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11Versão 11.6 e superiorVersão 12.4 e superiorVersão 13.3 e superior
AWS GovCloud (Oeste dos EUA)-Versão 2.07 e superior (apenas para SageMaker)Versão 3.01.0 e superiores (somente para SageMaker)Versão 10.11 (apenas SageMaker)Versão 11.6 e superior (apenas para SageMaker)Versão 12.4 e superior (apenas para SageMaker)Versão 13.3 e superior (apenas para SageMaker)

Consultas paralelas de Aurora

As consultas paralelas de Aurora podem acelerar suas consultas em até duas ordens de magnitude, sem afetar a alta taxa de transferência das workloads transacionais essenciais. Com uma arquitetura Aurora exclusiva, as consultas paralelas podem propagar e paralelizar o processamento de consultas em milhares de CPUs na camada de armazenamento de Aurora. Pela transferência do processamento das consultas analíticas para a camada de armazenamento do Aurora, as consultas paralelas reduzem a contenção de rede, CPU e grupo de buffers com a workload transacional. Para obter mais informações, consulte Como trabalhar com a consulta paralela do Amazon Aurora MySQL. Para saber mais sobre as versões Aurora MySQL disponíveis para consultas paralelas e quaisquer etapas que precise executar com base nessa versão para oferecer suporte a consultas paralelas, consulte Planejar um cluster de consulta paralela.

As consultas paralelas de Aurora estão disponíveis para apenas Aurora MySQL. No entanto, o PostgreSQL tem seu próprio recurso de consulta paralela que está disponível em Amazon RDS. A funcionalidade é habilitada por padrão quando uma nova instância do PostgreSQL é criada (versões 10.1 e superior). Para obter mais informações, consulte PostgreSQL em Amazon RDS.

RegiãoAurora MySQL 5.6Aurora MySQL 5.7Aurora MySQL 8.0
Leste dos EUA (Ohio)Versão 1.23Versão 2.09 e superioresVersão 3.01.0 e superior
Leste dos EUA (Norte da Virgínia)Versão 1.23Versão 2.09 e superioresVersão 3.01.0 e superior
US West (N. California)Versão 1.23Versão 2.09 e superioresVersão 3.01.0 e superior
Oeste dos EUA (Oregon)Versão 1.23Versão 2.09 e superioresVersão 3.01.0 e superior
Africa (Cape Town)Versão 1.23Versão 2.09 e superioresVersão 3.01.0 e superior
Asia Pacific (Hong Kong)Versão 1.23Versão 2.09 e superioresVersão 3.01.0 e superior
Asia Pacific (Mumbai)Versão 1.23Versão 2.09 e superioresVersão 3.01.0 e superior
Asia Pacific (Osaka)Versão 1.23Versão 2.09 e superioresVersão 3.01.0 e superior
Asia Pacific (Seoul)Versão 1.23Versão 2.09 e superioresVersão 3.01.0 e superior
Asia Pacific (Singapore)Versão 1.23Versão 2.09 e superioresVersão 3.01.0 e superior
Ásia-Pacífico (Sydney)Versão 1.23Versão 2.09 e superioresVersão 3.01.0 e superior
Asia Pacific (Tokyo)Versão 1.23Versão 2.09 e superioresVersão 3.01.0 e superior
Canada (Central)Versão 1.23Versão 2.09 e superioresVersão 3.01.0 e superior
China (Beijing)Versão 1.23Versão 2.09 e superioresVersão 3.01.0 e superior
China (Ningxia)Versão 1.23Versão 2.09 e superioresVersão 3.01.0 e superior
Europa (Frankfurt)Versão 1.23Versão 2.09 e superioresVersão 3.01.0 e superior
Europa (Irlanda)Versão 1.23Versão 2.09 e superioresVersão 3.01.0 e superior
Europe (London)Versão 1.23Versão 2.09 e superioresVersão 3.01.0 e superior
Europe (Milan)Versão 1.23Versão 2.09 e superioresVersão 3.01.0 e superior
Europe (Paris)Versão 1.23Versão 2.09 e superioresVersão 3.01.0 e superior
Europe (Stockholm)Versão 1.23Versão 2.09 e superioresVersão 3.01.0 e superior
Middle East (Bahrain)Versão 1.23Versão 2.09 e superioresVersão 3.01.0 e superior
South America (São Paulo)Versão 1.23Versão 2.09 e superioresVersão 3.01.0 e superior
AWS GovCloud (Leste dos EUA)Versão 1.23Versão 2.09 e superioresVersão 3.01.0 e superior
AWS GovCloud (Oeste dos EUA)Versão 1.23Versão 2.09 e superioresVersão 3.01.0 e superior

Amazon RDS Proxy

O proxy de Amazon RDS é um proxy de banco de dados totalmente gerenciado e altamente disponível que torna os aplicativos mais escaláveis ao agrupar e compartilhar conexões de banco de dados estabelecidas. Para obter mais informações, consulte . Uso do Amazon RDS Proxy.

RegiãoAurora MySQL 5.6Aurora MySQL 5.7Aurora MySQL 8.0Aurora PostgreSQL 10Aurora PostgreSQL 11Aurora PostgreSQL 12
Leste dos EUA (Ohio)Versão 5.6.10a; versão 1.22 e superiorVersão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11 e superiorVersão 11.6 e superiorVersão 12.4 e superior
Leste dos EUA (Norte da Virgínia)Versão 5.6.10a; versão 1.22 e superiorVersão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11 e superiorVersão 11.6 e superiorVersão 12.4 e superior
US West (N. California)Versão 5.6.10a; versão 1.22 e superiorVersão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11 e superiorVersão 11.6 e superiorVersão 12.4 e superior
Oeste dos EUA (Oregon)Versão 5.6.10a; versão 1.22 e superiorVersão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11 e superiorVersão 11.6 e superiorVersão 12.4 e superior
Africa (Cape Town)------
Asia Pacific (Hong Kong)------
Asia Pacific (Mumbai)Versão 5.6.10a; versão 1.22 e superiorVersão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11 e superiorVersão 11.6 e superiorVersão 12.4 e superior
Asia Pacific (Osaka)------
Asia Pacific (Seoul)Versão 5.6.10a; versão 1.22 e superiorVersão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11 e superiorVersão 11.6 e superiorVersão 12.4 e superior
Asia Pacific (Singapore)Versão 5.6.10a; versão 1.22 e superiorVersão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11 e superiorVersão 11.6 e superiorVersão 12.4 e superior
Ásia-Pacífico (Sydney)Versão 5.6.10a; versão 1.22 e superiorVersão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11 e superiorVersão 11.6 e superiorVersão 12.4 e superior
Asia Pacific (Tokyo)Versão 5.6.10a; versão 1.22 e superiorVersão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11 e superiorVersão 11.6 e superiorVersão 12.4 e superior
Canada (Central)Versão 5.6.10a; versão 1.22 e superiorVersão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11 e superiorVersão 11.6 e superiorVersão 12.4 e superior
China (Beijing)------
China (Ningxia)------
Europa (Frankfurt)Versão 5.6.10a; versão 1.22 e superiorVersão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11 e superiorVersão 11.6 e superiorVersão 12.4 e superior
Europa (Irlanda)Versão 5.6.10a; versão 1.22 e superiorVersão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11 e superiorVersão 11.6 e superiorVersão 12.4 e superior
Europe (London)Versão 5.6.10a; versão 1.22 e superiorVersão 2.07 e superiorVersão 3.01.0 e superiorVersão 10.11 e superiorVersão 11.6 e superiorVersão 12.4 e superior
Europe (Milan)------
Europe (Paris)------
Europe (Stockholm)------
Middle East (Bahrain)------
South America (São Paulo)------
AWS GovCloud (Leste dos EUA)------
AWS GovCloud (Oeste dos EUA)------

Aurora Serverless v1

O Aurora Serverless v1 é um recurso de escalabilidade automática sob demanda, projetado para ser uma abordagem econômica e executar workloads intermitentes ou imprevisíveis no Amazon Aurora. Ele inicia, encerra e expande a capacidade automaticamente de acordo com as necessidades do seu aplicativo. Para obter mais informações, consulte Usar o Amazon Aurora Serverless v1.

RegiãoAurora MySQL 5.6Aurora MySQL 5.7Aurora MySQL 8.0Aurora PostgreSQL 10Aurora PostgreSQL 11
Leste dos EUA (Ohio)Versão 5.6.10aVersão 2.07.1-Versão 10.12-
Leste dos EUA (Norte da Virgínia)Versão 5.6.10aVersão 2.07.1-Versão 10.12-
US West (N. California)Versão 5.6.10aVersão 2.07.1-Versão 10.12-
Oeste dos EUA (Oregon)Versão 5.6.10aVersão 2.07.1-Versão 10.12-
Africa (Cape Town)-----
Asia Pacific (Hong Kong)-----
Asia Pacific (Mumbai)Versão 5.6.10aVersão 2.07.1-Versão 10.12-
Asia Pacific (Osaka)-----
Ásia-Pacífico (Seul)Versão 5.6.10aVersão 2.07.1-Versão 10.12-
Ásia-Pacífico (Cingapura)Versão 5.6.10aVersão 2.07.1-Versão 10.12-
Ásia-Pacífico (Sydney)Versão 5.6.10aVersão 2.07.1-Versão 10.12-
Asia Pacific (Tokyo)Versão 5.6.10aVersão 2.07.1-Versão 10.12-
Canada (Central)Versão 5.6.10aVersão 2.07.1-Versão 10.12-
China (Beijing)-----
China (Ningxia)-----
Europa (Frankfurt)Versão 5.6.10aVersão 2.07.1-Versão 10.12-
Europa (Irlanda)Versão 5.6.10aVersão 2.07.1-Versão 10.12-
Europe (London)Versão 5.6.10aVersão 2.07.1-Versão 10.12-
Europe (Milan)-----
Europe (Paris)Versão 5.6.10aVersão 2.07.1-Versão 10.12-
Europe (Stockholm)-----
Middle East (Bahrain)-----
South America (São Paulo)-----
AWS GovCloud (Leste dos EUA)-----
AWS GovCloud (Oeste dos EUA)-----

API de dados para Aurora Serverless

A API de dados para Aurora Serverless fornece uma interface de serviços da Web para um cluster do Aurora Serverless. Em vez de gerenciar conexões de banco de dados a partir de aplicativos do cliente, você pode executar comandos SQL em um endpoint HTTPS. Para obter mais informações, consulte Usar a API Data do Aurora Serverless.

RegiãoAurora MySQL 5.6Aurora MySQL 5.7Aurora MySQL 8.0Aurora PostgreSQL 10Aurora PostgreSQL 11
Leste dos EUA (Ohio)Versão 5.6.10aVersão 2.07.1-Versão 10.12-
Leste dos EUA (Norte da Virgínia)Versão 5.6.10aVersão 2.07.1-Versão 10.12-
US West (N. California)Versão 5.6.10aVersão 2.07.1-Versão 10.12-
Oeste dos EUA (Oregon)Versão 5.6.10aVersão 2.07.1-Versão 10.12-
Africa (Cape Town)-----
Asia Pacific (Hong Kong)-----
Asia Pacific (Mumbai)Versão 5.6.10aVersão 2.07.1-Versão 10.12-
Asia Pacific (Osaka)-----
Ásia-Pacífico (Seul)Versão 5.6.10aVersão 2.07.1-Versão 10.12-
Ásia-Pacífico (Cingapura)Versão 5.6.10aVersão 2.07.1-Versão 10.12-
Ásia-Pacífico (Sydney)Versão 5.6.10aVersão 2.07.1-Versão 10.12-
Asia Pacific (Tokyo)Versão 5.6.10aVersão 2.07.1-Versão 10.12-
Canada (Central)Versão 5.6.10aVersão 2.07.1-Versão 10.12-
China (Beijing)-----
China (Ningxia)-----
Europa (Frankfurt)Versão 5.6.10aVersão 2.07.1-Versão 10.12-
Europa (Irlanda)Versão 5.6.10aVersão 2.07.1-Versão 10.12-
Europe (London)Versão 5.6.10aVersão 2.07.1-Versão 10.12-
Europe (Milan)-----
Europe (Paris)Versão 5.6.10aVersão 2.07.1-Versão 10.12-
Europe (Stockholm)-----
Middle East (Bahrain)-----
South America (São Paulo)-----
AWS GovCloud (Leste dos EUA)-----
AWS GovCloud (Oeste dos EUA)-----